a {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #bea960;
}
a:link {
	text-decoration: none;
	color: #bea960;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
a:visited {
	text-decoration: none;
	color: #bea960;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
a:hover {
	text-decoration: underline;
	color: #bea960;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
a:active {
	text-decoration: none;
	color: #bea960;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
body {
	background-color: #000000;
}
.style1 {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	color: #ffc600;
}
.style2 {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.styling {
background-color:black;
color:#ffc600;
font: bold 15px MS Sans Serif;
padding: 3px;
}
.style3 {
color: #ffffff
}
.tablebg {
	background-attachment: scroll;
	background-image: url(../kepek/bojalogo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
